

#ifndef GUI_GCover_h
#define GUI_GCover_h


//[2019.02.10.일][완료!!!]
void __fastcall _GUI_GCover_Create(void);

//[2018.06.24.일][완료!!!]
void __fastcall _GUI_GCover_Delete(void);

//[2018.06.24.일][완료!!!]
void __fastcall _GUI_GCover_Shape(void);

//[2018.06.25.월][완료!!!]
void __fastcall _GUI_GCover_GetGPart(void);

//[2018.07.17.화][완료!!!]
void __fastcall _GUI_GCover_Enable(void);

//[2018.07.19.목][완료!!!]
void __fastcall _GUI_GCover_SetFocus(void);


//[이벤트]
//{
    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtFDSelect(void);

    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtFDUnSelect(void);

    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtKDown(void);

    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtMDown(void);

    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtDrop(void);

    //[2018.12.27.목][완료]
    void __fastcall _GUI_GCover_EvtResize(void);

//}

#endif

